6621604/15 - Plusieurs vulnérabilités dans les produits Adobe

Plusieurs vulnérabilités ont été corrigées dans les produits Adobe. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et une injection de code indirecte à distance (XSS). 

Date de publication: 
16/05/2015